<root>
    <objects>
        <object name="Box11" type="Prize">
            <shapes id="8067945569978355351">
                <box name="Pregrada-Prizes_ph_Box01" dimensions="1.40000 1.50000 1.40000 " rotation="-0.00000 0.00000 -0.00000 1.41811 " translation="-0.00000 0.75000 0.00000 " />
            </shapes>
            <mesh name="Prizes/Pregrada.x" />
            <material name="pregrada" />
            <Extra description="Pregrada" oreol="oreolred" />
        </object>
    </objects>
    <joints />
</root>
